.ly_NyProDetail{width:100%;overflow:hidden;margin:0 auto;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background-color:#fafafa}
.ly_NyProDetail .webpageProDetail_con{width:1400px;overflow:hidden;margin:0 auto;padding:0}
.webpageProDetail_con .webpageProDetail_left{width:24%;overflow:hidden;margin:0;padding:0;float:right}
.webpageProDetail_con .webpageProDetail_right{width:73%;overflow:hidden;margin:0;padding:0;float:left}
.webpageProDetail_right .webpageProDetail_ConTit{margin:0 auto;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;display:flex;align-items:center;border-bottom:1px solid #eee;background:#fff}
.webpageProDetail_ConTit p,.webpageProDetail_ConTit h2{height:80px;overflow:hidden;line-height:80px;font-size:28px;font-weight:bold;margin:0;padding:0 3%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#fff}
.webpageProDetail_ConTit p:before,.webpageProDetail_ConTit h2:first-child:before{content:"";display:inline-block;width:6px;height:27px;background:#cc0001;margin-right:12px;margin-bottom:4px;vertical-align:middle}
.webpageProDetail_ConTit h2.proTab{cursor:pointer;font-size:22px;color:#999;white-space:nowrap;transition:all .3s}
.webpageProDetail_ConTit h2.proTab.active{color:#fff;background:#cc0001}
.webpageProDetail_ConTit h2.proTab.active:before{background:#fff}
.webpageProDetail_ConTit h2.proTab:not(.active):hover{color:#cc0001}
.proParams{width:100%;border-collapse:collapse}
.proParams tr{border-bottom:1px solid #f0f0f0}
.proParams td{padding:15px 20px;font-size:15px;line-height:24px;color:#555}
.proParams td:first-child{width:120px;color:#333;font-weight:bold;background:#fafafa}
.webpageProDetail_right .webpageProDetail_ConText{width:100%;overflow:hidden;line-height:30px!important;color:#555!important;font-size:15px!important;margin:0 auto;padding:30px 3%;background:#fff}
.webpageProDetail_ConText img,.webpageProDetail_ConText table,.webpageProDetail_ConText tr,.webpageProDetail_ConText td,.webpageProDetail_ConText p,.webpageProDetail_ConText span,.webpageProDetail_ConText div,.webpageProDetail_ConText video,.webpageProDetail_ConText embed{max-width:100%!important;max-height:100%;line-height:30px!important;color:#555!important;font-family:'Arial','\5FAE\8F6F\96C5\9ED1','Microsoft Yahei','Helvetica','sans-serif'!important;font-size:15px!important}
.webpageOrder_msg{background:#fff}
.webpageOrder_msg #ly_msg.ly_msg{width:70%;float:left;margin:0 auto}
.webpageOrder_msg #ly_msg.ly_msg ul{width:100%;float:left;padding:0 3%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.webpageOrder_msg #ly_msg.ly_msg ul li{position:relative}
.webpageOrder_msg #ly_msg.ly_msg ul li h4{display:none !important}
.webpageOrder_msg #ly_msg.ly_msg ul li h4.xh{display:block !important;width:10px !important;height:10px !important;margin:0 !important;padding:0 !important;font-size:0 !important;background:url(../images/tb_img1.png) center center no-repeat !important;position:absolute;left:4px;top:17px}
.webpageOrder_msg #ly_msg.ly_msg ul li .msg_ipt1 input,.webpageOrder_msg #ly_msg.ly_msg ul li .msg_option{color:#666 !important}
.webpageOrder_msg #ly_msg.ly_msg ul li{width:49%;float:left;clear:none}
.webpageOrder_msg #ly_msg.ly_msg ul li:nth-child(2n+2){margin-left:2% !important}
.webpageOrder_msg #ly_msg.ly_msg ul li:nth-child(7),.webpageOrder_msg #ly_msg.ly_msg ul li:nth-child(8),.webpageOrder_msg #ly_msg.ly_msg ul li:nth-child(9),.webpageOrder_msg #ly_msg.ly_msg ul li:nth-child(10){width:100%}
.webpageOrder_msg #ly_msg.ly_msg ul li:nth-child(10){margin-bottom:0px !important}
.webpageOrder_msg #ly_msg.ly_msg ul li:nth-child(8),.webpageOrder_msg #ly_msg.ly_msg ul li:nth-child(10){margin-left:0 !important}
.webpageOrder_msg #ly_msg.ly_msg ul li .msg_ipt1,.webpageOrder_msg #ly_msg.ly_msg ul li .msg_ipt12,.webpageOrder_msg #ly_msg.ly_msg ul li .msg_ipt2{width:100% !important}
.webpageOrder_msg .ly_msg .msg_btn input{margin:0px 15px 0 0;background:#333;color:#fff;transition:all .4s ease}
.webpageOrder_msg .ly_msg .msg_btn input:hover{background:#cc0001}
.webpageOrder_msg .msg_btn input.msg_btn1{background:#cc0001;transition:all .4s ease}
.webpageOrder_msg .msg_btn input.msg_btn1:hover{background:#ff743d}
.pd_order{width:28%;float:right;padding:68px 3%;margin:20px 2% 20px 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#cc0001;position:relative}
.pd_order .pic{display:inline-block;width:150px;height:150px;line-height:150px;border-radius:50%;vertical-align:middle;position:absolute;left:25%;top:10%}
.pd_order .pic span{width:100%;height:100%;position:absolute;top:0;left:0;border-radius:50%;background:rgba(255,255,255,0.5);-webkit-transform:scale(0.4);-moz-transform:scale(0.4);-ms-transform:scale(0.4);transform:scale(0.4);-webkit-animation:circleScale1 4s linear infinite;-moz-animation:circleScale1 4s linear infinite;-ms-animation:circleScale1 4s linear infinite;animation:circleScale1 4s linear infinite}
.pd_order .pic span:nth-of-type(2){animation-delay:1s}
.pd_order .pic span:nth-of-type(3){animation-delay:2s}
.pd_order .pic img{width:110px;height:110px;text-align:center;border-radius:50%;position:absolute;left:13%;bottom:13%}
.pd_order .txt{padding:150px 0 0;color:#fff}
.pd_order .txt span{font-size:20px;display:block}
.pd_order .txt p{font-size:14px;opacity:.8;margin:20px auto 40px}
.pd_order .txt a{display:block;width:110px;height:38px;line-height:38px;text-align:center;padding-left:10%;margin:0 auto;background:#333 url(../images/pd_order_b.jpg) 18% center no-repeat;color:#fff;background-size:15px 11px;transition:all .4s ease}
.pd_order .txt a:hover{background:#ff743d url(../images/pd_order_b.jpg) 18% center no-repeat;background-size:15px 11px}
.webpageProDetail_right .ly_PrevNext{margin:0 auto 40px;padding:0 3% 40px}
@keyframes circleScale1{0%{opacity:1;-webkit-transform:scale(0.4);-moz-transform:scale(0.4);-ms-transform:scale(0.4);transform:scale(0.4)}
100%{opacity:0;-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1)}
}#ly_msg input::-webkit-input-placeholder,#ly_msg textarea::-webkit-input-placeholder{color:#666}
#ly_msg input:-moz-placeholder,#ly_msg textarea:-moz-placeholder{color:#666}
#ly_msg input::-moz-placeholder,#ly_msg textarea::-moz-placeholder{color:#666}
#ly_msg input:-ms-input-placeholder,#ly_msg textarea:-ms-input-placeholder{color:#666}
#ly_msg input::-ms-input-placeholder,#ly_msg textarea::-ms-input-placeholder{color:#666}
@media (max-width:1440px){.pd_order .pic{left:23%}
}@media screen and (max-width:1399px) and (min-width:1367px){.pd_order{padding:62px 3%}
}@media (max-width:1366px){.pd_order{padding:62px 3%}
.pd_order .pic{left:22%}
}@media (max-width:1308px){.pd_order{padding:72px 3%}
}@media (max-width:1280px){.webpageProDetail_right .webpageProDetail_ConText{width:100%;overflow:hidden;line-height:30px;color:#555;font-size:15px;margin:0 auto;padding:30px 3%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;background:#fff}
.webpageProDetail_ConText img,.webpageProDetail_ConText table,.webpageProDetail_ConText tr,.webpageProDetail_ConText td,.webpageProDetail_ConText p,.webpageProDetail_ConText span,.webpageProDetail_ConText div,.webpageProDetail_ConText video,.webpageProDetail_ConText embed{height:auto!important;max-width:100%!important;max-height:100%;line-height:30px;color:#555;font-size:15px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;white-space:normal;word-break:break-all}
.NyNewsdetail_con p span,.NyNewsdetail_con span,.NyNewsdetail_con p em,.NyNewsdetail_con em{color:#565656!important;font-family:Arial,\5FAE\8F6F\96C5\9ED1,Helvetica,sans-serif!important;font-size:15px!important}
.pd_order{padding:72px 2%}
.pd_order .pic{left:20%}
}@media (max-width:1200px){.pd_order{padding:62px 3%}
.pd_order .txt a{background:#333 url(../images/pd_order_b.jpg) 18% center no-repeat;background-size:15px 11px}
}@media (max-width:1080px){.pd_order{padding:65px 2%}
.webpageProDetail_con .webpageProDetail_left,.webpageProDetail_con .webpageProDetail_right{width:100%}
.webpageProDetail_con .webpageProDetail_left{margin:0 auto 20px}
.webpageProDetail_ConTit p,.webpageProDetail_ConTit h2{font-size:22px}
.webpageProDetail_ConTit h2.proTab{font-size:18px}
.pd_order .pic{left:22%}
.pd_order .txt span{font-size:18px}
.pd_order .txt a{background:#333;padding:0}
}@media (max-width:955px){.pd_order{padding:75px 2%}
.webpageOrder_msg #ly_msg.ly_msg ul li .c_yzm{height:42px}
.webpageOrder_msg #ly_msg.ly_msg ul li .msg_ipt2>span{line-height:24px;font-size:14px;margin-top:6px}
}@media (max-width:800px){.ly_NyProDetail{padding:0}
.webpageProDetail_con .webpageProDetail_left,.webpageProDetail_con .webpageProDetail_right{width:100%}
.webpageProDetail_con .webpageProDetail_left{margin:0 auto 20px}
.pd_order .pic{left:14%}
}@media (max-width:767px){.ly_NyProDetail{margin:20px auto;padding:0}
.webpageProDetail_con .webpageProDetail_left,.webpageProDetail_con .webpageProDetail_right{width:100%;margin:0 auto}
.webpageProDetail_con .webpageProDetail_right{margin:0 auto 0}
.webpageProDetail_right .ly_PrevNext{margin:0 auto;padding:0 3%}
.webpageOrder_msg #ly_msg.ly_msg{width:100%}
.webpageOrder_msg #ly_msg.ly_msg ul{margin:0 auto;padding:0}
.webpageOrder_msg #ly_msg.ly_msg ul li{width:100%}
.webpageOrder_msg #ly_msg.ly_msg ul li:nth-child(2n+2){margin-left:0 !important}
.webpageOrder_msg #ly_msg.ly_msg ul li .msg_ipt1,.webpageOrder_msg #ly_msg.ly_msg ul li .msg_ipt12,.webpageOrder_msg #ly_msg.ly_msg ul li .msg_ipt2,.webpageOrder_msg #ly_msg.ly_msg ul li .msg_tara{background:none !important;width:100% !important;padding-right:0 !important}
.webpageOrder_msg #ly_msg.ly_msg ul li a.yzm_img{background:none !important}
.pd_order{display:none}
}@media (max-width:425px){.ly_NyProDetail{background:#fff}
.webpageOrder_msg #ly_msg.ly_msg{width:100%}
.webpageOrder_msg #ly_msg.ly_msg ul li{width:100%}
.webpageOrder_msg #ly_msg.ly_msg ul li:nth-child(2n+2){margin-left:0 !important}
.pd_order{display:none}
.webpageProDetail_con .webpageProDetail_right{margin:0 auto}
}@media (max-width:320px){.webpageOrder_msg #ly_msg.ly_msg .msg_ipt2 input{width:94px !important}
}.pro_detail_main{width:100%;height:auto;margin:0 auto;padding:60px 0 40px;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box}
.pro_detail_main .NyProDetail_Pic{width:1400px;height:auto;margin:0 auto;padding:30px;background:#fff;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box}
.pro_detail_main .pro_detail_img{width:480px;height:480px;overflow:hidden;margin:0;padding:10px;border:1px solid #eaeaea;float:left;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box}
.pro_detail_img .pro_detail_img_main{width:100%;height:100%;margin:0 auto;padding:0;position:relative}
.pro_detail_img_main img{display:block;max-width:100%;max-height:100%;margin:auto;padding:0;position:absolute;left:0;top:0;right:0;bottom:0}
.pro_detail_main .pro_detail_text{width:60%;height:auto;overflow:hidden;margin:0;padding:0 0 0 30px;float:right;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box}
.pro_detail_text>p,.pro_detail_text>h1{width:100%;height:auto;min-height:40px;max-height:80px;line-height:40px;color:#333;font-size:30px;font-weight:bold;text-align:justify;margin:0 auto 20px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;white-space:inherit;overflow:hidden}
.pro_detail_text em{background:#eee;width:100%;height:1px;display:block;margin:0 auto 30px;position:relative}
.pro_detail_text em:after{content:"";display:inline-block;width:20%;height:5px;background:#cc0001;bottom:-3px;left:0;position:absolute}
.pro_detail_text .jyms{width:100%;height:auto;overflow:hidden;margin:0 auto 20px;padding:0;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box}
.pro_detail_text .jyms dd{width:100%;max-height:100px;overflow:hidden;line-height:30px;color:#999;font-size:16px;text-align:justify;margin:0 auto;padding:0;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3}
.pro_detail_text .jyms dt,.pro_detail_text .jyms dd span{color:#303030;font-weight:bold;font-size:16px;line-height:30px}
.pro_detail_text .jyms dd h1{display:inline}
.pro_detail_text ul{width:100%;margin:0 auto;padding:0}
.pro_detail_text ul li{width:24%;height:120px;overflow:hidden;margin:0 1% 0 0;padding:20px 0 20px;text-align:center;float:left;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box;background:#fafafa}
.pro_detail_text ul li:nth-child(4){margin:0}
.pro_detail_text ul li i{display:block;width:35px;height:35px;overflow:hidden;margin:0 auto;padding:0;border-radius:50%}
.pro_detail_text ul li:first-child i{background:#fff url(../images/icon_pd_a.png) center center no-repeat}
.pro_detail_text ul li:nth-child(2) i{background:#fff url(../images/icon_pd_b.png) center center no-repeat}
.pro_detail_text ul li:nth-child(3) i{background:#fff url(../images/icon_pd_c.png) center center no-repeat}
.pro_detail_text ul li:nth-child(4) i{background:#fff url(../images/icon_pd_d.png) center center no-repeat}
.pro_detail_text ul li p{display:block;width:100%;height:30px;line-height:30px;color:#303030;font-size:15px;font-weight:bold;margin:0 auto;padding:0}
.pro_detail_text ul li span{display:block;width:100%;height:20px;line-height:20px;color:#999;font-size:14px;margin:0 auto;padding:0 8%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box}
.pro_detail_text .pro_detail_btn{width:100%;height:auto;overflow:hidden;margin:30px auto 0;padding:0}
.pro_detail_btn img{float:left}
.pro_detail_btn .txt{float:left;margin:32px}
.pro_detail_btn .txt span{font-size:22px;font-weight:bold}
.pro_detail_btn .txt p{font-size:16px;color:#999}
.pro_detail_btn a{display:block;width:20%;height:42px;overflow:hidden;line-height:42px;color:#fff;font-size:20px;text-align:center;margin:32px auto;padding:0;float:right;background:#cc0001;transition:all .4s ease}
.pro_detail_btn a:hover{background:#ff743d}
.prodetail_img{width:40%;height:440px;margin:0;padding:0;float:left;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box}
#preview{width:100%;margin:0;text-align:center;position:relative}
.list-h li{float:left}
#spec-n5{width:100%;height:70px;margin-top:10px}
#spec-left{width:16px;height:70px;float:left;cursor:pointer;margin-top:3px}
#spec-right{width:16px;height:70px;float:left;cursor:pointer;margin-top:3px}
#spec-list{width:440px;float:left;margin-left:2px;display:inline}
#spec-list ul li{float:left;display:inline;padding:0;width:18.4%;height:70px;margin:0 2% 0 0}
#spec-list ul li:last-child{margin:0}
#spec-list ul li p{width:100%;height:100%;overflow:hidden;margin:0;padding:0;background-color:#fff;border:1px solid #ececec;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box}
#spec-list ul li:hover p{border:1px solid #cc0001}
#spec-list ul li img{display:block;max-width:92%;max-height:94%;margin:auto;padding:0;position:absolute;left:0;top:0;right:0;bottom:0}
.jqzoom{position:relative;width:100%;height:386px;padding:0;background-color:#fff;box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box}
.jqzoom img{display:block;max-width:100%;max-height:100%;margin:auto;padding:0;position:absolute;left:0;top:0;right:0;bottom:0}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;background:url(../images/loading.gif) #fff no-repeat center center;border:1px solid #eaeaea;display:none;text-align:center;overflow:hidden;left:102%!important;top:0!important;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.zoomdiv img{max-width:inherit}
.jqZoomPup{width:200px!important;height:200px!important;z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;background:url(../images/mask.png) 0 0 repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move}
#spec-list{position:relative;width:100%;margin:0}
#spec-list div{width:100%!important;height:70px!important;margin:0}
#ceshi{display:block;margin:auto!important;left:0;top:0;bottom:0;right:0}
.prodetail_img a.videoIco{left:20px!important;bottom:20px!important;z-index:99!important}
.Warning{width:100%!important;height:100%!important}
@media screen and (max-width:1279px) and (min-width:1200px){.jqzoom{height:328px}
.pro_detail_btn img{width:15%}
.pro_detail_btn .txt{margin:22px}
}@media screen and (max-width:1199px) and (min-width:1080px){.pro_detail_main{width:100%;padding:0}
.prodetail_img{width:45%;position:inherit;float:left}
#preview,#spec-n5,#spec-list,.jqzoom{width:100%}
.jqzoom{height:335px}
.pro_detail_main .pro_detail_text{width:52%}
.pro_detail_text .pro_detail_btn{width:100%}
.zoomdiv{left:104%!important}
.pro_detail_btn img{width:15%}
.pro_detail_btn .txt{margin:22px}
.pro_detail_btn a{width:16%;font-size:16px}
}@media screen and (max-width:1079px) and (min-width:1024px){.pro_detail_btn img{width:15%}
.pro_detail_btn .txt{margin:10px}
.pro_detail_btn a{width:16%;font-size:16px;margin:20px auto}
.prodetail_img{height:375px}
.jqzoom{height:330px}
}@media screen and (max-width:1023px) and (min-width:801px){.pro_detail_main{width:100%;margin:0 auto 20px}
.prodetail_img{width:100%;height:auto;margin:0 0 20px}
#preview{width:100%}
.jqzoom{width:100%;height:340px}
.pro_detail_main .pro_detail_text{width:100%;padding-top:0;height:auto}
.pro_detail_text>p,.pro_detail_text>h1{font-size:22px;line-height:32px}
.pro_detail_text .jyms{margin:10px auto;padding:12px 16px;height:auto}
.pro_detail_text .jyms dd{height:auto;max-height:100px}
#spec-n5{width:100%}
#spec-list{width:100%}
.zoomdiv,.jqZoomPup{display:none !important}
.pro_detail_btn img{display:none}
.pro_detail_btn .txt{margin:10px}
.pro_detail_btn .txt p{font-size:14px}
.pro_detail_btn a{width:20%;font-size:14px;margin:20px auto}
}@media (max-width:800px){.pro_detail_btn img{display:block}
}@media (max-width:768px){.pro_detail_main{width:100%;margin:0 auto 20px}
.prodetail_img{width:100%;height:auto;margin:0 auto 20px}
#preview{width:100%}
.jqzoom{width:100%;height:285px}
.pro_detail_main .pro_detail_text{width:100%;padding-top:0;height:auto;min-height:260px;padding-bottom:48px}
.pro_detail_text>p,.pro_detail_text>h1{font-size:22px;line-height:32px}
.pro_detail_text .jyms{margin:10px auto;padding:12px;height:auto}
#spec-n5{width:100%;height:60px}
#spec-list{width:100%}
#spec-list ul li{height:60px}
.zoomdiv,.jqZoomPup{display:none !important}
}@media screen and (max-width:767px) and (min-width:426px){.pro_detail_btn img{display:none}
.pro_detail_btn .txt{margin:0 4% 0 0;width:65%}
.pro_detail_btn a{margin:18px auto;width:30%;font-size:16px}
}@media (max-width:425px){.pro_detail_text ul li{width:49%;margin:0 1% 3px 0}
.pro_detail_text ul li:nth-child(2n+2){margin:0 0 3px 0}
.pro_detail_text .pro_detail_btn{margin:0 auto}
.pro_detail_btn img{display:none}
.pro_detail_btn .txt{margin:22px 4% 0 0;width:65%}
.pro_detail_btn .txt p{display:none}
.pro_detail_btn a{margin:18px auto;width:30%;font-size:16px}
}.ny_xgart{width:100%;overflow:hidden;margin:0 auto;padding:40px 0;background-color:#fafafa}
.ny_xgart .ny_xgart_main{width:1400px;height:auto;margin:0 auto;padding:0}
.ny_xgart_main .ny_xgart_title{width:100%;height:80px;line-height:80px;color:#fff;font-size:28px;margin:0 auto 30px;padding:0 0 0 2%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-transform:Uppercase;background:#cc0001;position:relative}
.ny_xgart_main .ny_xgart_title strong{margin-right:1%;font-size:28px}
.ny_xgart_main .ny_xgart_title:before{content:"";width:5px;height:100%;background:#ff743d;display:block;position:absolute;left:0}
.ny_xgart_main .ny_xgart_list{width:100%;height:auto;margin:0 auto;padding:0}
.ny_xgart_list ul li{width:49%;height:auto;margin:0 2% 20px 0;padding:20px 2%;background-color:#fff;border:1px solid #ddd;position:relative;float:left;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.ny_xgart_list ul li:nth-child(2n+2){margin:0}
.ny_xgart_list ul li .txt{width:100%;position:relative;z-index:1;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.ny_xgart_list ul li span{display:inline-block;vertical-align:top;width:116px;height:40px;overflow:hidden;line-height:40px;color:#fff;text-align:center;margin:0 auto;padding:0 8px 0 0;background:url(../images/time_bg.png) left center no-repeat;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s;z-index:1}
.ny_xgart_list ul li a{display:inline-block;width:calc(100% - 116px);height:40px;line-height:40px;color:#333;font-size:20px;margin:0 auto;padding:0 0 0 20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;vertical-align:top}
.ny_xgart_list ul li:after{content:"";height:0;background:#cc0001;position:absolute;bottom:0;left:0;width:100%;display:block;z-index:0;transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-o-transition:all 0.5s}
.ny_xgart_list ul li:hover:after{height:100%}
.ny_xgart_list ul li:hover span{color:#cc0001;background:url(../images/time_bg_on.png) left center no-repeat}
.ny_xgart_list ul li:hover a{color:#fff;font-weight:bold}
@media (max-width:1440px){.pro_detail_main .NyProDetail_Pic{width:94%}
.ly_NyProDetail .webpageProDetail_con{width:94%}
}@media screen and (max-width:1439px) and (min-width:1367px){.ny_xgart .ny_xgart_main{width:94%}
.ny_xgart_list ul li a{width:76%}
}@media (max-width:1366px){.ny_xgart .ny_xgart_main{width:94%}
}
@media (max-width:1280px){.prodetail_img{width:44%}
.pro_detail_main .pro_detail_text{width:56%}
.pro_detail_text>p,.pro_detail_text>h1{font-size:28px}
.pro_detail_text .jyms p{font-size:15px}
}
@media (max-width:1200px){.pro_detail_main{margin:0 auto;padding:40px 0}
}
@media (max-width:1080px){.pro_detail_text>p,.pro_detail_text>h1{font-size:22px;height:auto;min-height:32px;max-height:64px;line-height:32px;margin:0 auto 20px}
}@media screen and (max-width:1081px) and (min-width:1025px){.ny_xgart_main .ny_xgart_title{font-size:18px}
.ny_xgart_main .ny_xgart_title strong{font-size:24px}
}@media (max-width:1024px){.ny_xgart_main .ny_xgart_title{font-size:18px}
.ny_xgart_main .ny_xgart_title strong{font-size:24px}
.ny_xgart_list ul li a{font-size:18px}
}@media screen and (max-width:1023px) and (min-width:801px){.ny_xgart_list ul li{width:100%;margin:0 0 10px 0;padding:10px 2%}
.ny_xgart_list ul li:nth-child(2n+2){margin:0 0 10px 0}
}@media (max-width:800px){.pro_detail_main{margin:0 auto;padding:20px 0}
.prodetail_img{width:100%;height:auto;margin:0 auto 20px;float:inherit}
.pro_detail_main .pro_detail_text{width:100%;margin:0 auto;padding:0;float:inherit}
.jqzoom{width:100%;height:440px}
#spec-n5{height:88px;margin:10px 0}
#spec-list ul li{height:88px}
.pro_detail_text .jyms{padding:0;display:none}
.ny_xgart_list ul li{width:100%;margin:0 0 10px 0;padding:4px 2%}
.ny_xgart_list ul li:nth-child(2n+2){margin:0 0 10px 0}
}@media screen and (max-width:799px) and (min-width:769px){.ny_xgart{padding:20px 0}
.ny_xgart .ny_xgart_main{width:92%}
.ny_xgart_main .ny_xgart_title{margin:0 auto 20px}
}@media (max-width:767px){.pro_detail_main .NyProDetail_Pic{width:92%}
.ly_NyProDetail{margin:0 auto}
.ly_NyProDetail .webpageProDetail_con{width:92%}
.jqzoom{width:100%;height:300px}
#spec-n5{height:70px;margin-top:10px}
#spec-list ul li{height:70px}
.pro_detail_text>p,.pro_detail_text>h1{margin:0 auto 10px}
.pro_detail_text .jyms p{margin:0 auto 10px}
.ny_xgart{padding:20px 0}
.ny_xgart .ny_xgart_main{width:92%}
.ny_xgart_main .ny_xgart_title{margin:0 auto 20px;font-size:0;height:48px;line-height:60px}
.ny_xgart_main .ny_xgart_title strong{font-size:22px}
}@media screen and (max-width:767px) and (min-width:426px){.ny_xgart_main .ny_xgart_title{padding:0 0 0 4%}
.ny_xgart_list ul li{padding:10px 4%}
.ny_xgart_list ul li span{width:105px}
.ny_xgart_list ul li a{font-size:16px;padding:0}
}@media (max-width:425px){.pro_detail_main .NyProDetail_Pic{padding:0}
.ny_xgart_main .ny_xgart_title{padding:0 0 0 4%}
.ny_xgart_list ul li{padding:4px 4%}
.ny_xgart_list ul li span{width:105px}
.ny_xgart_list ul li a{font-size:16px;padding:0}
}@media screen and (max-width:424px) and (min-width:376px){.ny_xgart_list ul li span{display:none}
.ny_xgart_list ul li a{width:100%}
}@media (max-width:375px){.ny_xgart_list ul li span{display:none}
.ny_xgart_list ul li a{width:100%}
}@media (max-width:320px){.jqzoom{width:100%;height:240px}
#spec-n5{height:60px;padding-top:10px}
#spec-list ul li{height:60px}
.pro_detail_text>p,.pro_detail_text>h1{font-size:18px}
.ny_xgart_main .ny_xgart_title{padding:0 0 0 5%}
}